
{
	"content": {

		"butcher_obj1": {
			"type": "item",
			"content": "iceandfire:fire_dragon_flesh",
			"amount": {
				"min": 24,
				"max": 32
			},
			"unitWorth": 160
		},
		"butcher_obj2": {
			"type": "item",
			"content": "iceandfire:rotten_egg",
			"amount": {
				"min": 12,
				"max": 16
			},
			"unitWorth": 120
		},
		"butcher_obj3": {
			"type": "item",
			"content": "netherexp:wraithing_flesh",
			"amount": {
				"min": 9,
				"max": 12
			},
			"unitWorth": 200
		},
		"butcher_obj4": {
			"type": "item",
			"content": "arthropocolypse:ice_crawler_meat",
			"amount": {
				"min": 14,
				"max": 18
			},
			"unitWorth": 240
		}
	}


}